Distributed CICS transaction processing for mixed language applications

IBM® TXSeries™ for Multiplatforms is a distributed IBM CICS® online transaction processing (OLTP) environment for business critical, mixed language applications. It interconnects data and applications between distributed and enterprise systems and is used to deploy CICS applications written in COBOL, C, C++, Java and PL/I languages. TXSeries for Multiplatforms integrates well with multiplatform, mixed language, and service-oriented architecture (SOA) solutions.

The latest release of TXSeries for Multiplatforms offers enhanced platform coverage with support for Linux on x86 architecture and improved operational efficiency:

Integration and connectivity enhancements

Enhanced tooling

Usability enhancements

Featured resources

TXSeries for Multiplatforms

Distributed CICS transaction processing for mixed language applications

System requirements for V8.1

Operating System Software Hardware
Linux Red Hat Enterprise Linux V5.8, V6.3 and SUSE Linux Enterprise V11 SP 2 on X86 architecture

Most supported IBM and Third Party software for TXSeries V8.1 on Linux
Any x86-based hardware that is capable of running Red Hat Enterprise Linux or SUSE Linux Enterprise.
AIX AIX 6.1 TL8 and AIX 7.1 TL2

Most supported IBM and Third Party software for TXSeries V8.1 on IBM AIX
Any IBM eServer™ pSeries hardware that is capable of running AIX
Solaris Solaris V10 UP9

Most supported IBM and Third-Party software for TXSeries V8.1 for Oracle Solaris
Any SPARC hardware that is capable of running Oracle Solaris
Windows Microsoft Windows Server 2008 SP2, 2008 R2 SP1, and Microsoft Windows Server 2012

Most supported IBM and Third-Party software for TXSeries 8.1 for Microsoft Windows
Any x86-based hardware capable of running Microsoft Windows Server
HP-UX HP-UX 11i V3 on HP Integrity Platform

Most supported IBM and Third-Party software for TXSeries V8.1 for HP-UX on HP Integrity Platform
Any HP-UX Integrity compatible hardware that is capable of running HP-UX

System requirements for V7.1

Operating System Software Hardware
AIX AIX V5.3 TL7 or AIX 6.1 TL2

Supported IBM and vendor-acquired software with TXSeries for Multiplatforms 7.1 on IBM AIX
IBM eServer™ pSeries® hardware capable of running AIX
Solaris SUN Solaris V10

Supported IBM and third-party software with TXSeries for Multiplatforms 7.1 on Sun Solaris
Any SPARC hardware that is capable of running Oracle Solaris
Windows Microsoft Windows Server 2003 or Microsoft Windows Server 2008

Supported IBM and third-party software with TXSeries for Multiplatforms 7.1 on Microsoft Windows
Any x86-based hardware capable of running Microsoft Windows Server
HP-UX(PA-RISC and Integrity) HP-UX V11i V2 or V3

1. Supported IBM and Third-Party software for TXSeries V8.1 for HP-UX on HP Integrity Platform

2.Supported IBM and third-party software with TXSeries for Multiplatforms 7.1 on HP-UX PA-RISC
Any HP-UX (PA-RISC or Integrity) compatible hardware capable of running HP-UX
More

Not in Hrvatska?

Najlakši način da saznate odgovore na vaša pitanja.

Vama na usluzi

Najlakši način da saznate odgovore na vaša pitanja.